/*==========================================
JG-TC Master Style
Created By: Kody Emery on 2012-03-20
Last Modified: Kody Emery on 2012-03-20
Additional Modifications Made by Marcus Zeal on 05-10-2012 (All Styles Added are below Line 130)
==========================================*/
body{ background: #466D7C url(images/grid.png); }
        
/* main content bg */
.main-body { background: #fff; border-radius:4px; }

/* default href */
a { color: #174151; }
a:hover { }

#site-logo{ margin:5px 10px; }

/* main navigation */
.main-navigation-container{
  margin-bottom:10px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
#main-navigation, #scroll-nav-container{
  background: #174151;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#3A5D6B), to(#174151));
	background-image: -moz-linear-gradient(top, #3A5D6B, #174151);
	background-image: -ms-linear-gradient(top, #3A5D6B, #174151);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3A5D6B), color-stop(100%, #174151));
	background-image: -webkit-linear-gradient(top, #3A5D6B, #174151);
	background-image: -o-linear-gradient(top, #3A5D6B, #174151);
	background-image: linear-gradient(top, #3A5D6B, #174151);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3A5D6B', endColorstr='#174151', GradientType=0);
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
/* link style */
#main-navigation li a.parent { 
    color: #e6e6e6; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.15);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#main-navigation li a.parent:hover { background-color: rgba(255,255,255,0.2); color:#fff; }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    margin-top:2px;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { background: #ececec; color:#174151; }
#main-navigation .dropdown-menu{ border:0; -moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); }


/* weather */
#site-weather a.parent { color: #efefef;  }
#site-weather .sponsored { color: #efefef; }
#site-weather .current-temp,
#site-weather .current-conditions{ color:#FFFFFF; text-shadow: 1px 1px 0 rgba(0,0,0,0.8); } /* ======== Default color was #CCC ========*/
#weather-icon img { opacity: 0.85; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-text,#search-dropdown { background-color: rgba(255, 255, 255, 0.9);}
#search-button { background-color: #174151; }
#search-button:hover { background-color: #3A5D6B; }
/* advanced search | color */
.adv-search span { color: #4F7596; }
.adv-search a{ color: #ccc; }
.adv-search a:hover{ color: #fff; }
header .yahoo-search { color:#fff; }
header .yahoo-search span{
  -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  background: #7B0099;
  padding: 2px;
  border-radius: 4px;
  color: white;
  font-weight: bold;
}

/* top navigation */
.top-nav-container{ 
	color: #fff;
  background: rgba(0,0,0,0.3);
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
/* top nav links */
.top-nav-container a.parent { color: #ccc; }
.top-nav-container a.parent:hover { color: #eee; }


/* footer */
#site-footer { color: #fff; }
#footer-navigation{ background: #3A5D6B; }
#site-footer a { color: #efefef; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #174151;  }




/*=======================================
- Mobile Styles
=======================================*/
body.mobile{ background: #fff; }


/*================================
- Customized by Marcus Zeal
==================================*/

#left-rail h2 {
	background-color: #e76322;
	background-image: linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -o-linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -moz-linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -webkit-linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -ms-linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.17, #D55B22),
		color-stop(0.5, #E76422),
		color-stop(0.8, #D55B22);
	);
	border-bottom:2px solid black;
	border-radius:3px;
	outline: 2px solid white;
	padding-left:5px;
	font-family:'Russo One', 'Tahoma', Courier, monospace !important;
	font-weight:bold !important;
	color: #FFF;

}

#left-rail h2 a {
	color: white;
	text-decoration: none;
}

#left-rail h2 a:hover{
	color: #CCC;
	text-decoration:underline;
}

.title-links a {
	color: #ffffff;
}


.main-body {}

#right-rail h3 {
	border-top: #333 2px solid;
	padding-top: 10px;
	font-family: 'Russo One', 'Tahoma', Courier, monospace !important;
	font-size: 22px;
}
#breaking-news {
	background-color: #e76322;
	background-image: linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -o-linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -moz-linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -webkit-linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -ms-linear-gradient(bottom, #D55B22 17%, #E76422 50%, #D55B22 80%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.17, #D55B22),
		color-stop(0.5, #E76422),
		color-stop(0.8, #D55B22);
	);
	-webkit-box-shadow: 0px 3px 15px rgba(75, 75, 75, 1);
	box-shadow: 0px 3px 15px rgba(75, 75, 75, 1);
	border-top: none;
}

.breaking-label {
	font-family: 'Russo One', 'Tahoma', Courier, monospace;
}

.pencil-ad {
	box-shadow: 0px 3px 15px rgba(75, 75, 75, 1);
	margin-left: 5px;
	width: 950px;
}
	
#most-popular-tabs .content {
	background-color: white;
	border-left: #DDD solid 1px;
	border-right: #DDD solid 1px;
	border-bottom: #DDD solid 1px;
	padding-top: 18px;
}

#most-popular-tabs ul.init.tabs {
	margin-bottom: 0px;
}


#tncms-block-479455 .content {
	background-color: white;
	border-left: #DDD solid 1px;
	border-right: #DDD solid 1px;
	border-bottom: #DDD solid 1px;
	padding-top: 18px;
}

#tncms-block-479455 ul.init.tabs {
	margin-bottom: 0px;
}

#hot-topics {
background: url('http://www.jg-tc.com/app/branding/images/hot-topics-bg.png');
}
/* local.com styles */
.lsn-mainWrap { background: none; }
.lsn-mainWrap .main-body{ background: #fff; }

/*======== Bridget's Today's Deal Block (START) ========== */
#upickem_deal_box {font-size: 12px; color:#555; margin:0; width:300px; float:left;  margin-bottom:10px; }
.upickem-deal-of-the-day {margin: 0 10px 0 0;
padding: 10px;
position: relative;
overflow: hidden;
background: white;
width: 278px;
border: 1px solid #DDD;
}
.upickem-deal-of-the-day h2 {font-size: 18px !important; color:#333 !important; padding: 2px 0px; margin: 2px 0px;}
.upickem-deal-of-the-day h3 {font-size: 14px !important; color:#333 !important; padding: 2px 0px; margin: 2px 0px; line-height:16px !important;}
.upickem-deal-of-the-day h3 a {font-size: 14px!important; color:#333 !important; padding: 2px 0px; margin: 2px 0px; line-height:16px !important;}
.upickem-deal-of-the-day h3 a:hover {text-decoration:underline;}
.deal-image { float:left; margin:0 6px 2px 0; }
.deal-image img { width:100px;  padding:2px;}
/*======== Bridget's Today's Deal Block  (END) ========== */

/* ======== Columnists Page ========= */
	
.wc-form .wc-title {
	border-top: none !important;
	}
    
    
/* ======== Syncronex ========= */
#sync h2 {
    background: none !important;
    border: 0 !important;
    font-weight: normal !important;
    padding: 0 !important;
}